<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lz.modules.app.dao.SmsTemplateDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.lz.modules.app.entity.SmsTemplateEntity" id="smsTemplateMap">
        <result property="id" column="id"/>
        <result property="gmtCreate" column="gmt_create"/>
        <result property="gmtModify" column="gmt_modify"/>
        <result property="isDelete" column="is_delete"/>
        <result property="channelId" column="channel_id"/>
        <result property="content" column="content"/>
        <result property="name" column="name"/>
        <result property="remark" column="remark"/>
        <result property="sign" column="sign"/>
        <result property="mark" column="mark"/>
        <result property="sceneName" column="scene_name"/>
        <result property="accountId" column="account_id"/>
    </resultMap>


</mapper>
